class AddInvitesToMeetings < ActiveRecord::Migration
  def up
    unless column_exists? :easy_meetings, :mails
      add_column :easy_meetings, :mails, :string
    end
  end

  def down
    remove_column :easy_meetings, :mails
  end
end
